/*front index*/

ul.big_index li{
	list-style: none;
	clear: both;
}
ul.big_index li img{
	float: left;
}

ul.big_index li h1.replacer{
}

ul.big_index div {
	float: left;
}


.flex-video {
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
  max-width: 100%;
position: relative;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#lbwrapper div.esskplayer_vidContainer video {
	border: 1px solid black;
	background-color: rgba(69,69,65,0.81);
}

div#myCarousel.carousel.slide {
	overflow: hidden
	}


@media (min-width: 720px) {.flex-video{margin-left:-4.95%;}
}
